/*     6248 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.pm-board_slide_basic__6248__wrap{background:url(/img_up/shop_pds/uf2smart57/build/option/bg020114974151581.jpg) no-repeat center center;}
.pm-board_slide_basic__6248__img_bg{position:relative;bottom:-40px;max-width:920px; margin:0 auto;background-color:#fff;box-shadow:0px 0px 5px #000;}
.pm-board_slide_basic__6248__ {padding:50px 20px;box-sizing:border-box;background:url(/img_up/shop_pds/uf2smart57/build/option/repeat14974076591.gif) repeat;}
.pm-board_slide_basic__6248__ a {border:none; text-decoration:none;}
.pm-board_slide_basic__6248__ a img {border:none;}
.pm-board_slide_basic__6248__.slide_zindex .owl-item {z-index:1;}
.pm-board_slide_basic__6248__ .item {position:relative;}
.pm-board_slide_basic__6248__ .item span{display:block;color:#535353;text-align:center;}
.pm-board_slide_basic__6248__ .item span.board_name{font-size:15px;}
.pm-board_slide_basic__6248__ .item span.title{margin:10px 0;padding:0 30px;font-size:22px;font-weight:bold;}
.pm-board_slide_basic__6248__ .item span.date{color:#8b8b8b;font-size:15px;}

.pm-board_slide_basic__6248__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:28px; margin-top:-15px;box-sizing:border-box;
	font-size:0; cursor:pointer; opacity:0.7;border:1px solid #000;border-radius:50%;text-align:center;
}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav [class*='owl-']:before{
	font-family:'icomoon_slider'; font-size:20px; color:#000;
}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav .owl-prev {left:22px;}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav .owl-next {right:22px;}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_basic__6248__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_basic__6248__ .owl-dots {
	position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;
}
.pm-board_slide_basic__6248__ .owl-dots .owl-dot {display:inline-block;}
.pm-board_slide_basic__6248__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_basic__6248__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__6248__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-board_slide_basic__6248__.build_edit_mode .item {display:none;}
.pm-board_slide_basic__6248__.build_edit_mode .item:first-child {display:block;}

.pm-board_slide_basic__6248__.empty__6248__ {font-size:13px; color:#363636; line-height:100px; text-align:center;}

@media (max-width:1023px){
	.pm-board_slide_basic__6248__img_bg{bottom:0;}
}

/*     6266 : 타이틀 텍스트      */
.title__6266__ {position:relative;font-size:0; }
.title__6266__ p {
	display:inline-block; position:relative; margin:0; padding:0;width:160px;height:283px;background:#31333f;
	font-size:24px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__6266__ p .table{display:table;width:100%;height:100%;}
.title__6266__ p .table-cell{display:table-cell;padding:0 20px;vertical-align:middle;}
.title__6266__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6266__.style_top p {padding-top:10px;}
.title__6266__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6266__.style_right p {padding-right:14px;}
.title__6266__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6266__.style_bottom p {padding-bottom:12px;}
.title__6266__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6266__.style_left p {padding-left:14px;}
.title__6266__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6266__.style_circle1 p {padding-left:18px;}
.title__6266__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6266__.style_circle2 p {padding-left:18px;}
.title__6266__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     6262 : 타이틀 텍스트      */
.title__6262__ {font-size:0; padding:30px 100px 0 0;}
.title__6262__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__6262__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6262__.style_top p {padding-top:10px;}
.title__6262__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__6262__.style_right p {padding-right:14px;}
.title__6262__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__6262__.style_bottom p {padding-bottom:12px;}
.title__6262__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__6262__.style_left p {padding-left:14px;}
.title__6262__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__6262__.style_circle1 p {padding-left:18px;}
.title__6262__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6262__.style_circle2 p {padding-left:18px;}
.title__6262__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}
@media (max-width:767px){
	.title__6262__{padding:20px 0 0;}
}

/*     6263 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_responsive__6263__ {max-width:500px; margin:0 auto;padding:20px 120px 30px 40px;box-sizing:border-box;}
.pm-board_slide_responsive__6263__ a {border:none; text-decoration:none;}
.pm-board_slide_responsive__6263__ a img {border:none;}
.pm-board_slide_responsive__6263__ .item {position:relative;text-align:center;}
.pm-board_slide_responsive__6263__ .item .item_contents{margin:0;color:#ffffff;}
.pm-board_slide_responsive__6263__ .item .item_contents dt{margin-bottom:10px;font-size:13px;font-weight:bold;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_slide_responsive__6263__ .item .item_contents dd{overflow:hidden;height:40px;line-height:20px;margin:0;font-size:12px;}
.pm-board_slide_responsive__6263__ .item a{display:inline-block;margin:20px 0 15px;padding:3px 8px;border:1px solid #ffffff;color:#ffffff;font-size:12px;}
.pm-board_slide_responsive__6263__ .item a:hover{background:#ffffff;color:#333;}

.pm-board_slide_responsive__6263__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_responsive__6263__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_responsive__6263__ .owl-dots {
	position:absolute; left:0; width:100%; height:30px; padding:10px 100px 10px 20px; font-size:0; box-sizing:border-box; text-align:center;
}
.pm-board_slide_responsive__6263__ .owl-dots .owl-dot {display:inline-block;}
.pm-board_slide_responsive__6263__ .owl-dots .owl-dot span {
	display:block;position:relative;width:30px; height:4px; margin:0 3px;
	background:#ddd;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__6263__ .owl-dots .owl-dot span:before{content:'';display:block;position:absolute;left:0;top:0;width:0%;height:100%;background:#cd424e;}
.pm-board_slide_responsive__6263__ .owl-dots .owl-dot.active span:before,
.pm-board_slide_responsive__6263__ .owl-dots .owl-dot:hover span:before {width:100%;}

.pm-board_slide_responsive__6263__.empty__6263__ {font-size:13px; color:#fff; line-height:100px; text-align:center;}

@media (max-width:1023px){
	.pm-board_slide_responsive__6263__ {padding:20px 100px 30px 20px;}
}
@media (max-width:767px){
	.pm-board_slide_responsive__6263__ {padding:20px 20px 30px 20px;}
    .pm-board_slide_responsive__6263__ .owl-dots {padding:10px 20px 10px 20px;}
}

/*     6264 : 타이틀 텍스트      */
.title__6264__ {font-size:0; padding:30px 0 0 100px;}
.title__6264__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__6264__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6264__.style_top p {padding-top:10px;}
.title__6264__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__6264__.style_right p {padding-right:14px;}
.title__6264__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__6264__.style_bottom p {padding-bottom:12px;}
.title__6264__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__6264__.style_left p {padding-left:14px;}
.title__6264__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__6264__.style_circle1 p {padding-left:18px;}
.title__6264__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6264__.style_circle2 p {padding-left:18px;}
.title__6264__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}
@media (max-width:767px){
	.title__6264__{padding:20px 0 0;}
}

/*     6265 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_responsive__6265__ {max-width:500px; margin:0 auto;padding:20px 40px 30px 120px;box-sizing:border-box;}
.pm-board_slide_responsive__6265__ a {border:none; text-decoration:none;}
.pm-board_slide_responsive__6265__ a img {border:none;}
.pm-board_slide_responsive__6265__ .item {position:relative;text-align:center;}
.pm-board_slide_responsive__6265__ .item .item_contents{margin:0;color:#ffffff;}
.pm-board_slide_responsive__6265__ .item .item_contents dt{margin-bottom:10px;font-size:13px;font-weight:bold;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_slide_responsive__6265__ .item .item_contents dd{overflow:hidden;height:40px;line-height:20px;margin:0;font-size:12px;}
.pm-board_slide_responsive__6265__ .item a{display:inline-block;margin:20px 0 15px;padding:3px 8px;border:1px solid #ffffff;color:#ffffff;font-size:12px;}
.pm-board_slide_responsive__6265__ .item a:hover{background:#ffffff;color:#333;}

.pm-board_slide_responsive__6265__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_responsive__6265__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_responsive__6265__ .owl-dots {
	position:absolute; left:0; width:100%; height:30px; padding:10px 20px 10px 100px; font-size:0; box-sizing:border-box; text-align:center;
}
.pm-board_slide_responsive__6265__ .owl-dots .owl-dot {display:inline-block;}
.pm-board_slide_responsive__6265__ .owl-dots .owl-dot span {
	display:block;position:relative;width:30px; height:4px; margin:0 3px;
	background:#ddd;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__6265__ .owl-dots .owl-dot span:before{content:'';display:block;position:absolute;left:0;top:0;width:0%;height:100%;background:#cd424e;}
.pm-board_slide_responsive__6265__ .owl-dots .owl-dot.active span:before,
.pm-board_slide_responsive__6265__ .owl-dots .owl-dot:hover span:before{width:100%;}

.pm-board_slide_responsive__6265__.empty__6265__ {font-size:13px; color:#fff; line-height:100px; text-align:center;}

@media (max-width:1023px){
	.pm-board_slide_responsive__6265__ {padding:20px 20px 30px 100px;}
}
@media (max-width:767px){
	.pm-board_slide_responsive__6265__ {padding:20px 20px 30px 20px;}
    .pm-board_slide_responsive__6265__ .owl-dots {padding:10px 20px 10px 20px;}
}

